Xsane needs Launchpad integration

Bug #452914 reported by David Planella on 2009-10-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Undecided
Unassigned
xsane (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: xsane

Ubuntu applications use the Launchpad integration library to provide shourtcuts to Launchpad to obtain help, report bugs and submit translations.

Xsane needs support for the Launchpad integration library:

  https://launchpad.net/launchpad-integration
  https://wiki.ubuntu.com/UbuntuDevelopment/Internationalisation/Coding#Launchpad%20integration%20library

David Planella (dpm) on 2009-10-16
tags: added: needs-lp-integration
Adi Roiban (adiroiban) on 2009-10-26
Changed in ubuntu-translations:
status: New → Confirmed
David Planella (dpm) on 2010-01-16
description: updated
David Planella (dpm) wrote :

Marked as Invalid, since xsane is now in universe

Changed in ubuntu-translations:
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers